drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/gumbo.h
-rw-r--r--	root/root	usr/include/tag_enum.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libgumbo.a
-rwxr-xr-x	root/root	usr/lib/libgumbo.la
lrwxrwxrwx	root/root	usr/lib/libgumbo.so -> libgumbo.so.1.0.0
lrwxrwxrwx	root/root	usr/lib/libgumbo.so.1 -> libgumbo.so.1.0.0
-rwxr-xr-x	root/root	usr/lib/libgumbo.so.1.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/gumbo.pc
